MINI-BUILDD-DEBOOTSTRAP-UNAME-2.6(8)

NAME
mini-buildd-debootstrap-uname-2.6 - Run debootstrap faking linux version 2.6.

SYNOPSIS
mini-buildd-debootstrap-uname-2.6 <DEBOOTSTRAP_OPTIONS>

DESCRIPTION
Run debootstrap faking linux version 2.6.

Workaround for

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=642031

See also the FAQ in mini-buildd's 'Administrators Manual'.